.hide {
    display: none;
}

.content-top {
    width: 100%;
    min-width: 1164px;
    height: 340px;
    font-size: 12px;
    color: #fff;
    background: #fff url(../image/bg_onlyplan_top.png) center center/1920px 340px no-repeat;
    margin: 0 auto;
    background-size: cover;
}

.maintop {
    width: 912px;
    margin: 0 auto;
    color: #333;
    padding-left: 222px;
}

.maintop-left {
    margin-top: 5px;
    float: left;
    width: 675px;
}

.maintop-right {
    float: right;
}

.maintop-top {
    margin-top: 5px;
    font-size: 36px;
    font-weight: bold;

}

.maintop-mid {
    font-size: 28px;
    margin-top: 47px;
    line-height: 25px;
    color: #fe8b00;
}

.maintop-right img {
    width: 208px;
    height: 237px;
    padding-top: 70px;
}

.maintop-list {
    margin-top: 25px;
}

.maintop-list>div:nth-child(2),
.maintop-list>div:nth-child(3),
.maintop-list>div:nth-child(5) {
    margin-left: 20px;
}

.maintop-list>div:nth-child(4),
.maintop-list>div:nth-child(5) {
    margin-top: 13px;
}

.mt-list {
    width: 210px;
    height: 50px;
    background-color: #fff;
    float: left;
    padding-top: 20px;
    padding-left: 20px;
    box-sizing: border-box;
}

.mt-list img {
    width: 16px;
    height: 16px;
    margin-bottom: 4px;
}

.mt-list span {
    font-size: 14px;
    color: #666;
    margin-left: 7px;
}

/* 侧边栏 */
.top-sidebar {
    width: 1134px;
    margin: 0 auto;

    height: 470px;
}

.sidebar {
    width: 165px;
    float: left;
    border: 1px solid #dfdfdf;
}

.sidebar>ul>li {
    width: 165px;
    background-color: #fff;
    font-size: 16px;
    cursor: pointer;
    border-bottom: 1px solid #dfdfdf;
    color: #333333;
}

.sidebar>ul>li:last-child {
    border-bottom: none;
}

.sidebar img {
    width: 18px;
    height: 10px;
    float: right;
    margin-top: 2px;
    margin-right: 10px;
}

.sidebar>ul .sidebar-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sidebar>ul .sidebar-title h2 {
    height: 46px;
    background-color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 46px;
    padding: 0 10px 0 15px;
}

.sidebar>ul .sidebar-title:last-child h2 {
    border-bottom: none;
}

.sidebar .active {
    background-color: #fe8b00;
    color: #fff;
}

.sidebar-health {
    background-color: #fff;
    padding-bottom: 15px;
}

.sidebar-health li {
    color: #666;
    font-size: 14px;
    padding: 15px;
    cursor: pointer;
}

.health-active {
    color: #fe8b00 !important;
}

.sidebar>ul .active h2 {
    background-color: #fe8b00;
    color: #fff;
    height: 46px;
    font-size: 16px;
    font-weight: bold;
    line-height: 46px;
    padding: 0 10px 0 15px;
}

/* 1 */
.plan {
    width: 912px;
    margin: 27px auto 0 auto;
    padding-left: 222px;
}

.jianbian {
    background-image: linear-gradient(#ffbd00, #fe8e00);
    width: 16px;
    height: 16px;
    display: inline-block;
}

.font {
    font-size: 20px;
    margin-left: 8px;
    color: #333;
    font-weight: bold;
}

.plan-list {
    height: 150px;
    width: 912px;
    margin-top: 20px;
}

.plan-list>li {
    float: left;
    width: 440px;
    height: 70px;
}

.plan-list>:first-child,
.plan-list>:nth-child(2) {
    background-image: url(../image/bg_onlyplan_0.2.png);
}

.plan-list>:nth-child(3) {
    background-image: url(../image/bg_onlyplan_5.png);
}

.plan-list>:nth-child(4) {
    background-image: url(../image/bg_onlyplan_1.2.png);
}

.plan-list>:nth-child(2),
.plan-list>:nth-child(4) {
    margin-left: 22px;
}

.plan-list>:nth-child(4),
.plan-list>:nth-child(3) {
    margin-top: 10px;
}

.plan-list>li {
    box-sizing: border-box;
    padding-top: 27px;
    padding-left: 34px;
}

.plan-list>li>:first-child {
    font-size: 18px;
    color: #333;
}

.plan-list>li>:nth-child(2) {
    font-size: 14px;
    color: #666;
}

/* 流程 */
.content-bot {
    background: #fff url(../image/bg_onlyplan_bot.png) center center/1920px 640px no-repeat;
    width: 100%;
    height: 640px;
    background-size: cover;
    margin-top: 26px;
}

.bot-main {
    width: 912px;
    margin: 0 auto;
    padding-left: 222px;
}

.bot-content {
    margin-top: 40px;
}

.onlyplan-bot {
    width: 62px;
    height: 441px;
}

.bot-content p {
    font-size: 14px;
    color: #333;
}

.bot-content>div {
    float: right;
    width: 813px;
}

.bot-content>div>:not(:first-child) {
    margin-top: 46px;
}